FcConfigGetFonts(3)

NAME
FcConfigGetFonts - Get config font set

SYNOPSIS

#include <fontconfig.h>

FcFontSet * FcConfigGetFonts (FcConfig *config, FcSetName set);

DESCRIPTION

Returns one of the two sets of fonts from the configuration as specified by set. This font set is owned by the library and must not be freed.

VERSION

Fontconfig version 2.6.0